Subject: Contact info needed
From: "Michael B" <[email-masked]>
To: "Edwin Ramos" <[email-masked]>
Date: Wed, 29 Jan 2014 12:30:57 -0500

Hello Edwin.
I was wondering if you could forward over your contact information to me.  I am updating my contacts and for what ever reason I only seem to have your email address.  I will also be forwarding your information to our IT Manager, Joey Sheets in case he may need to contact you with any issues as well. 
As you are probably aware, Brian Thompson is here working out some of the bugs and doing additional training.  There was one thing that came up in regards the year warranty.  My understanding is that we have paid something like $8,000 for an annual maintenance agreement.  If you could follow up on this for me, that would be appreciated.  If you could call me when you have found out, that would be great.
Thank you,
Michael B
LLPS